Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

Java SE version for HP SIM 7.5

Grimaldy Soto
Frequent Advisor

Java SE version for HP SIM 7.5

Hi guys.

Can someone please indicate me a working version of Java for the Threshold Applet in HP SIM?

I'm using Internet explorer 8 on Windows 2008 R2 SP1.

Also Chrome and even Firefox version 25.

 

I tried several version of Java, including Java 6 U 45, U 21 and the same problem ocurred, I received the error

"Exception: java.lang.ClassFormatError: Incompatible magic value 1013478509 in class file Threshold
java.lang.ClassFormatError: Incompatible magic value 1013478509 in class file Threshold"